/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc02               { /* Common */
	font            : 16pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc03               { /* Common */
	font            : italic bold 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc04               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc05               { /* Common */
	font            : 12pt 'arial';
	color           : #000000;
	}
.cc06               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc08               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc09               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc10               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc11               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc12               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc13               { /* Common */
	font            : 10pt 'arial';
	color           : #000000;
	text-align      : center;
	}
.cc14               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
div#e122            { /* Dedicated to summarizing... */
	position        : absolute;
	left            : 217.50pt;
	top             : 138.75pt;
	width           : 314.25pt;
	height          :  15.75pt;
	}
span#e121           { /* nature_website_11070006.... */
	background      : transparent url(nature_website_11070006.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   3.75pt;
	width           : 192.75pt;
	height          : 126.00pt;
	}
div#e120            { /* Swainson Hawk Gallery */
	position        : absolute;
	left            : 306.75pt;
	top             : 138.00pt;
	width           : 166.50pt;
	height          :  18.00pt;
	}
div#e119            { /* & Nature Photo Galleries */
	position        : absolute;
	left            :  19.50pt;
	top             : 112.50pt;
	width           : 158.25pt;
	height          :  17.25pt;
	}
img#e118            { /* nature_website_11070005.... */
	position        : absolute;
	left            :   0.00pt;
	top             : 132.75pt;
	width           : 738.75pt;
	height          :  30.00pt;
	}
div#e117            {
	position        : absolute;
	left            : 252.00pt;
	top             : 274.50pt;
	width           :   4.50pt;
	height          :  13.50pt;
	}
span#e116           { /* nature_website_11016035.... */
	background      : transparent url(nature_website_11016035.jpg) no-repeat top left;
	position        : absolute;
	left            :  28.50pt;
	top             : 390.00pt;
	width           : 310.50pt;
	height          : 180.00pt;
	}
span#e115           { /* nature_website_11016032.... */
	background      : transparent url(nature_website_11016032.jpg) no-repeat top left;
	position        : absolute;
	left            : 184.50pt;
	top             : 649.50pt;
	width           : 252.75pt;
	height          : 180.00pt;
	}
span#e114           { /* nature_website_11016031.... */
	background      : transparent url(nature_website_11016031.jpg) no-repeat top left;
	position        : absolute;
	left            :  28.50pt;
	top             : 913.50pt;
	width           : 151.50pt;
	height          : 180.00pt;
	}
span#e113           { /* nature_website_11016030.... */
	background      : transparent url(nature_website_11016030.jpg) no-repeat top left;
	position        : absolute;
	left            : 439.50pt;
	top             : 913.50pt;
	width           : 110.25pt;
	height          : 180.00pt;
	}
span#e112           { /* nature_website_11016029.... */
	background      : transparent url(nature_website_11016029.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.75pt;
	top             :1177.50pt;
	width           : 127.50pt;
	height          : 179.25pt;
	}
span#e111           { /* nature_website_11016028.... */
	background      : transparent url(nature_website_11016028.jpg) no-repeat top left;
	position        : absolute;
	left            : 155.25pt;
	top             :1177.50pt;
	width           : 114.00pt;
	height          : 179.25pt;
	}
span#e110           { /* nature_website_11016027.... */
	background      : transparent url(nature_website_11016027.jpg) no-repeat top left;
	position        : absolute;
	left            : 507.00pt;
	top             : 390.00pt;
	width           : 205.50pt;
	height          : 180.00pt;
	}
span#e109           { /* nature_website_11016026.... */
	background      : transparent url(nature_website_11016026.jpg) no-repeat top left;
	position        : absolute;
	left            : 366.00pt;
	top             : 390.75pt;
	width           : 115.50pt;
	height          : 180.00pt;
	}
span#e108           { /* nature_website_11016025.... */
	background      : transparent url(nature_website_11016025.jpg) no-repeat top left;
	position        : absolute;
	left            : 202.50pt;
	top             : 913.50pt;
	width           : 237.00pt;
	height          : 180.00pt;
	}
span#e107           { /* nature_website_11016024.... */
	background      : transparent url(nature_website_11016024.jpg) no-repeat top left;
	position        : absolute;
	left            : 291.75pt;
	top             :1178.25pt;
	width           : 168.00pt;
	height          : 180.75pt;
	}
span#e106           { /* nature_website_11016022.... */
	background      : transparent url(nature_website_11016022.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 650.25pt;
	width           : 134.25pt;
	height          : 180.00pt;
	}
span#e105           { /* nature_website_11016021.... */
	background      : transparent url(nature_website_11016021.jpg) no-repeat top left;
	position        : absolute;
	left            : 481.50pt;
	top             :1176.75pt;
	width           : 231.00pt;
	height          : 180.00pt;
	}
span#e104           { /* nature_website_11016016.... */
	background      : transparent url(nature_website_11016016.jpg) no-repeat top left;
	position        : absolute;
	left            : 570.00pt;
	top             : 914.25pt;
	width           : 141.00pt;
	height          : 179.25pt;
	}
span#e103           { /* nature_website_11016015.... */
	background      : transparent url(nature_website_11016015.jpg) no-repeat top left;
	position        : absolute;
	left            : 459.00pt;
	top             : 648.75pt;
	width           : 252.00pt;
	height          : 180.00pt;
	}
div#e102            { /* <STRONG>Alligator Teeth ... */
	position        : absolute;
	left            : 126.75pt;
	top             : 579.00pt;
	width           : 131.25pt;
	height          :  21.75pt;
	}
div#e101            { /* 1131 1215 Fd. Florida?, ... */
	position        : absolute;
	left            : 125.25pt;
	top             : 593.25pt;
	width           : 127.50pt;
	height          :  12.00pt;
	}
div#e100            { /* Edmontosaurus Hadrosaur */
	position        : absolute;
	left            : 342.75pt;
	top             : 580.50pt;
	width           : 157.50pt;
	height          :  14.25pt;
	}
div#e99             { /* <STRONG>Tooth (<EM>fossi... */
	position        : absolute;
	left            : 383.25pt;
	top             : 594.75pt;
	width           :  82.50pt;
	height          :  21.75pt;
	}
div#e98             { /* 1077 Fd. Hell Creek Form... */
	position        : absolute;
	left            : 342.75pt;
	top             : 607.50pt;
	width           : 150.75pt;
	height          :  12.75pt;
	}
div#e97             { /* Wyoming, USA */
	position        : absolute;
	left            : 357.00pt;
	top             : 621.00pt;
	width           : 126.75pt;
	height          :  12.75pt;
	}
div#e96             { /* <STRONG>Cave Bear Molar ... */
	position        : absolute;
	left            : 505.50pt;
	top             : 839.25pt;
	width           : 177.75pt;
	height          :  21.75pt;
	}
div#e95             { /* 1182 Fd. Ural Mountains,... */
	position        : absolute;
	left            : 519.75pt;
	top             : 853.50pt;
	width           : 144.00pt;
	height          :  12.00pt;
	}
div#e94             { /* <STRONG>Desmostylus Part... */
	position        : absolute;
	left            : 228.00pt;
	top             : 839.25pt;
	width           : 199.50pt;
	height          :  21.75pt;
	}
div#e93             { /* 1149 Fd. Tremblor Format... */
	position        : absolute;
	left            : 220.50pt;
	top             : 853.50pt;
	width           : 208.50pt;
	height          :  12.00pt;
	}
div#e92             { /* <STRONG>Mosasaur Tooth (... */
	position        : absolute;
	left            :  39.75pt;
	top             : 840.00pt;
	width           : 141.75pt;
	height          :  21.75pt;
	}
div#e91             { /* 1025 Fd. Morocco */
	position        : absolute;
	left            :  67.50pt;
	top             : 854.25pt;
	width           :  80.25pt;
	height          :  12.00pt;
	}
div#e90             { /* <STRONG><DIV  align=cent... */
	position        : absolute;
	left            : 297.00pt;
	top             :1103.25pt;
	width           : 160.50pt;
	height          :  33.75pt;
	}
div#e89             { /* <STRONG>Dromaeosaur Toot... */
	position        : absolute;
	left            : 571.50pt;
	top             :1104.00pt;
	width           : 146.25pt;
	height          :  36.00pt;
	}
div#e88             { /* 1039 Fd. Hell Creek Form... */
	position        : absolute;
	left            : 571.50pt;
	top             :1132.50pt;
	width           : 140.25pt;
	height          :  12.00pt;
	}
div#e87             { /* Montana, USA */
	position        : absolute;
	left            : 607.50pt;
	top             :1144.50pt;
	width           :  65.25pt;
	height          :  12.00pt;
	}
div#e86             { /* <STRONG>Globbidens Tooth... */
	position        : absolute;
	left            :  33.75pt;
	top             :1103.25pt;
	width           : 151.50pt;
	height          :  21.75pt;
	}
div#e85             { /* 1388 Fd. Atlas Mountains... */
	position        : absolute;
	left            :  48.75pt;
	top             :1117.50pt;
	width           : 119.25pt;
	height          :  12.00pt;
	}
div#e84             { /* North Africa */
	position        : absolute;
	left            :  80.25pt;
	top             :1129.50pt;
	width           :  52.50pt;
	height          :  12.00pt;
	}
div#e83             { /* <STRONG>Hesperocyon Cani... */
	position        : absolute;
	left            : 280.50pt;
	top             :1367.25pt;
	width           : 193.50pt;
	height          :  21.75pt;
	}
div#e82             { /* 1102 Fd. Location Unknow... */
	position        : absolute;
	left            : 315.75pt;
	top             :1381.50pt;
	width           : 122.25pt;
	height          :  12.00pt;
	}
div#e81             { /* <STRONG>Hydracodon Tooth... */
	position        : absolute;
	left            :  74.25pt;
	top             :1366.50pt;
	width           : 156.75pt;
	height          :  21.75pt;
	}
div#e80             { /* 1143 Fd. South Dakota, U... */
	position        : absolute;
	left            :  85.50pt;
	top             :1380.75pt;
	width           : 128.25pt;
	height          :  12.00pt;
	}
div#e79             { /* <STRONG>Eumys Teeth (<EM... */
	position        : absolute;
	left            : 518.25pt;
	top             :1370.25pt;
	width           : 167.25pt;
	height          :  21.75pt;
	}
div#e78             { /* 1142 Fd. White River, NW... */
	position        : absolute;
	left            : 504.00pt;
	top             :1383.75pt;
	width           : 193.50pt;
	height          :  12.75pt;
	}
div#e77             { /* <FONT size="2">Side Adja... */
	position        : absolute;
	left            : 252.00pt;
	top             :1074.75pt;
	width           : 259.50pt;
	height          :  20.25pt;
	}
div#e76             { /* Teeth may appear at firs... */
	position        : absolute;
	left            : 141.75pt;
	top             : 219.00pt;
	width           : 572.25pt;
	height          :  87.75pt;
	}
div#e75             {
	position        : absolute;
	left            : 141.00pt;
	top             : 303.00pt;
	width           : 572.25pt;
	height          :  13.50pt;
	}
div#e74             { /* Biblical Creation - In t... */
	position        : absolute;
	left            : 141.00pt;
	top             : 316.50pt;
	width           : 572.25pt;
	height          :  30.75pt;
	}
div#e73             {
	position        : absolute;
	left            : 144.00pt;
	top             : 354.75pt;
	width           :   3.75pt;
	height          :   9.75pt;
	}
div#e72             { /* <STRONG>Deer Tooth (<EM>... */
	position        : absolute;
	left            : 555.75pt;
	top             : 583.50pt;
	width           : 112.50pt;
	height          :  21.75pt;
	}
div#e71             { /* 1110 Fd. Location Unknow... */
	position        : absolute;
	left            : 548.25pt;
	top             : 597.75pt;
	width           : 122.25pt;
	height          :  12.00pt;
	}
div#e70             { /* <SUP>1</SUP> */
	position        : absolute;
	left            : 188.25pt;
	top             : 245.25pt;
	width           :  14.25pt;
	height          :  22.50pt;
	}
span#e69            { /* nature_website_11016023.... */
	background      : transparent url(nature_website_11016023.jpg) no-repeat top left;
	position        : absolute;
	left            :  32.25pt;
	top             :1446.75pt;
	width           : 124.50pt;
	height          : 180.75pt;
	}
span#e68            { /* nature_website_11016020.... */
	background      : transparent url(nature_website_11016020.jpg) no-repeat top left;
	position        : absolute;
	left            : 328.50pt;
	top             :1442.25pt;
	width           : 231.75pt;
	height          : 180.00pt;
	}
span#e67            { /* nature_website_11016019.... */
	background      : transparent url(nature_website_11016019.jpg) no-repeat top left;
	position        : absolute;
	left            : 177.00pt;
	top             :1443.00pt;
	width           : 132.00pt;
	height          : 180.75pt;
	}
span#e66            { /* nature_website_11016018.... */
	background      : transparent url(nature_website_11016018.jpg) no-repeat top left;
	position        : absolute;
	left            : 455.25pt;
	top             :1711.50pt;
	width           : 147.00pt;
	height          : 180.00pt;
	}
span#e65            { /* nature_website_11016014.... */
	background      : transparent url(nature_website_11016014.jpg) no-repeat top left;
	position        : absolute;
	left            : 579.00pt;
	top             :1442.25pt;
	width           : 133.50pt;
	height          : 180.75pt;
	}
span#e64            { /* nature_website_11016013.... */
	background      : transparent url(nature_website_11016013.jpg) no-repeat top left;
	position        : absolute;
	left            :  28.50pt;
	top             :2243.25pt;
	width           : 243.00pt;
	height          : 180.00pt;
	}
span#e63            { /* nature_website_11016012.... */
	background      : transparent url(nature_website_11016012.jpg) no-repeat top left;
	position        : absolute;
	left            : 519.75pt;
	top             :2245.50pt;
	width           : 193.50pt;
	height          : 180.00pt;
	}
span#e62            { /* nature_website_11016011.... */
	background      : transparent url(nature_website_11016011.jpg) no-repeat top left;
	position        : absolute;
	left            : 292.50pt;
	top             :2244.75pt;
	width           : 209.25pt;
	height          : 180.00pt;
	}
span#e61            { /* nature_website_11016010.... */
	background      : transparent url(nature_website_11016010.jpg) no-repeat top left;
	position        : absolute;
	left            : 486.75pt;
	top             :2507.25pt;
	width           : 227.25pt;
	height          : 180.00pt;
	}
span#e60            { /* nature_website_11016009.... */
	background      : transparent url(nature_website_11016009.jpg) no-repeat top left;
	position        : absolute;
	left            :  34.50pt;
	top             :2513.25pt;
	width           : 135.75pt;
	height          : 147.75pt;
	}
span#e59            { /* nature_website_11016008.... */
	background      : transparent url(nature_website_11016008.jpg) no-repeat top left;
	position        : absolute;
	left            : 192.75pt;
	top             :2583.00pt;
	width           : 276.75pt;
	height          : 108.75pt;
	}
div#e58             { /* <STRONG>Oreodont Skull T... */
	position        : absolute;
	left            : 366.75pt;
	top             :1633.50pt;
	width           : 169.50pt;
	height          :  21.75pt;
	}
div#e57             { /* 1078 Fd. Pennington Co.,... */
	position        : absolute;
	left            : 360.00pt;
	top             :1647.75pt;
	width           : 180.75pt;
	height          :  24.00pt;
	}
div#e56             { /* <STRONG>Otter Canine Too... */
	position        : absolute;
	left            : 171.00pt;
	top             :1634.25pt;
	width           : 156.75pt;
	height          :  21.75pt;
	}
div#e55             { /* 1186 Fd. St. Marks River... */
	position        : absolute;
	left            : 189.75pt;
	top             :1648.50pt;
	width           : 112.50pt;
	height          :  12.00pt;
	}
div#e54             { /* Florida, USA */
	position        : absolute;
	left            : 216.00pt;
	top             :1660.50pt;
	width           :  60.00pt;
	height          :  12.00pt;
	}
div#e53             { /* <STRONG>Kogiopsis Tooth ... */
	position        : absolute;
	left            :  27.75pt;
	top             :1635.00pt;
	width           : 144.00pt;
	height          :  21.75pt;
	}
div#e52             { /* 1187 Fd. Southeastern, U... */
	position        : absolute;
	left            :  33.00pt;
	top             :1649.25pt;
	width           : 126.75pt;
	height          :  12.00pt;
	}
div#e51             { /* <STRONG>Spinosaur Tooth ... */
	position        : absolute;
	left            : 577.50pt;
	top             :1635.75pt;
	width           : 144.75pt;
	height          :  21.75pt;
	}
div#e50             { /* 1026 Fd. Morroco */
	position        : absolute;
	left            : 607.50pt;
	top             :1650.00pt;
	width           :  78.00pt;
	height          :  12.00pt;
	}
div#e49             { /* <STRONG>Pterosaur Teeth ... */
	position        : absolute;
	left            :  78.75pt;
	top             :1906.50pt;
	width           : 147.00pt;
	height          :  21.75pt;
	}
div#e48             { /* Left 1372 Fd. Africa */
	position        : absolute;
	left            : 100.50pt;
	top             :1920.75pt;
	width           : 102.75pt;
	height          :  12.75pt;
	}
div#e47             { /* Right 1312 Fd. S. of Tao... */
	position        : absolute;
	left            :  49.50pt;
	top             :1932.75pt;
	width           : 200.25pt;
	height          :  12.00pt;
	}
div#e46             { /* <STRONG>Ischromys Teeth ... */
	position        : absolute;
	left            :  63.00pt;
	top             :2434.50pt;
	width           : 192.00pt;
	height          :  21.75pt;
	}
div#e45             { /* 1140 Fd. White River, NW... */
	position        : absolute;
	left            :  57.75pt;
	top             :2448.00pt;
	width           : 201.00pt;
	height          :  12.75pt;
	}
div#e44             { /* <STRONG>Palaeolama? Toot... */
	position        : absolute;
	left            : 524.25pt;
	top             :2168.25pt;
	width           : 159.00pt;
	height          :  21.75pt;
	}
div#e43             { /* 1062 Fd. North Florida, ... */
	position        : absolute;
	left            : 538.50pt;
	top             :2182.50pt;
	width           : 124.50pt;
	height          :  12.00pt;
	}
div#e42             { /* <STRONG>Bison Tooth (<EM... */
	position        : absolute;
	left            : 295.50pt;
	top             :2168.25pt;
	width           : 119.25pt;
	height          :  21.75pt;
	}
div#e41             { /* 1086 Fd. Kansas River Ba... */
	position        : absolute;
	left            : 280.50pt;
	top             :2181.75pt;
	width           : 141.75pt;
	height          :  12.75pt;
	}
div#e40             { /* Kansas?, USA */
	position        : absolute;
	left            : 292.50pt;
	top             :2193.75pt;
	width           : 123.00pt;
	height          :  12.75pt;
	}
div#e39             { /* <STRONG>Triceratops Teet... */
	position        : absolute;
	left            : 517.50pt;
	top             :1905.75pt;
	width           : 156.00pt;
	height          :  21.75pt;
	}
div#e38             { /* 1097 Fd. Lance Creek For... */
	position        : absolute;
	left            : 509.25pt;
	top             :1919.25pt;
	width           : 165.75pt;
	height          :  12.75pt;
	}
div#e37             { /* <FONT size=2>Montana, US... */
	position        : absolute;
	left            : 516.75pt;
	top             :1928.25pt;
	width           : 153.00pt;
	height          :  19.50pt;
	}
div#e36             { /* <STRONG>Tapir Molar Toot... */
	position        : absolute;
	left            :  46.50pt;
	top             :2706.00pt;
	width           : 152.25pt;
	height          :  21.75pt;
	}
div#e35             { /* 1103 Fd. Swannee River, ... */
	position        : absolute;
	left            :  35.25pt;
	top             :2720.25pt;
	width           : 168.00pt;
	height          :  12.00pt;
	}
div#e34             { /* <STRONG>Tapir Canine Tee... */
	position        : absolute;
	left            : 321.75pt;
	top             :2439.00pt;
	width           : 156.75pt;
	height          :  21.75pt;
	}
div#e33             { /* Fd. St. Marks River, Flo... */
	position        : absolute;
	left            : 311.25pt;
	top             :2452.50pt;
	width           : 179.25pt;
	height          :  12.75pt;
	}
div#e32             { /* <STRONG>Palaeolagus Mand... */
	position        : absolute;
	left            : 249.00pt;
	top             :2705.25pt;
	width           : 174.75pt;
	height          :  36.00pt;
	}
div#e31             { /* 1139 Fd. White River, NW... */
	position        : absolute;
	left            : 240.00pt;
	top             :2733.75pt;
	width           : 185.25pt;
	height          :  12.00pt;
	}
div#e30             { /* <STRONG>Racoon Maxilla T... */
	position        : absolute;
	left            : 523.50pt;
	top             :2705.25pt;
	width           : 171.00pt;
	height          :  21.75pt;
	}
div#e29             { /* 1185 Fd. North Florida, ... */
	position        : absolute;
	left            : 543.75pt;
	top             :2719.50pt;
	width           : 124.50pt;
	height          :  12.00pt;
	}
span#e28            { /* nature_website_11016007.... */
	background      : transparent url(nature_website_11016007.jpg) no-repeat top left;
	position        : absolute;
	left            : 624.00pt;
	top             :1713.00pt;
	width           :  88.50pt;
	height          : 180.00pt;
	}
div#e27             { /* <STRONG>Triceratops Skul... */
	position        : absolute;
	left            : 275.25pt;
	top             :1905.75pt;
	width           : 179.25pt;
	height          :  21.75pt;
	}
div#e26             { /* 1038 Fd. Hell Creek Form... */
	position        : absolute;
	left            : 285.75pt;
	top             :1920.00pt;
	width           : 150.75pt;
	height          :  12.75pt;
	}
div#e25             { /* Eastern Montana, USA */
	position        : absolute;
	left            : 277.50pt;
	top             :1932.00pt;
	width           : 180.75pt;
	height          :  12.75pt;
	}
div#e24             { /* <SPAN style='FONT-SIZE: ... */
	position        : absolute;
	left            :  54.00pt;
	top             :2171.25pt;
	width           : 168.75pt;
	height          :  36.00pt;
	}
div#e23             { /* 1369 Fd. China */
	position        : absolute;
	left            :  99.75pt;
	top             :2199.75pt;
	width           :  67.50pt;
	height          :  12.00pt;
	}
div#e22             { /* <STRONG>Tapir Incisor Te... */
	position        : absolute;
	left            : 543.00pt;
	top             :2434.50pt;
	width           : 155.25pt;
	height          :  21.75pt;
	}
div#e21             { /* 1222 1229 Fd. North Flor... */
	position        : absolute;
	left            : 536.25pt;
	top             :2448.00pt;
	width           : 167.25pt;
	height          :  12.75pt;
	}
span#e20            { /* nature_website_11016004.... */
	background      : transparent url(nature_website_11016004.jpg) no-repeat top left;
	position        : absolute;
	left            :  34.50pt;
	top             :1711.50pt;
	width           :  93.75pt;
	height          : 180.00pt;
	}
span#e19            { /* nature_website_11016003.... */
	background      : transparent url(nature_website_11016003.jpg) no-repeat top left;
	position        : absolute;
	left            : 150.75pt;
	top             :1711.50pt;
	width           : 112.50pt;
	height          : 180.00pt;
	}
span#e18            { /* nature_website_11016002.... */
	background      : transparent url(nature_website_11016002.jpg) no-repeat top left;
	position        : absolute;
	left            : 192.00pt;
	top             :2505.00pt;
	width           : 278.25pt;
	height          :  78.00pt;
	}
div#e17             {
	position        : absolute;
	left            : 235.50pt;
	top             :2774.25pt;
	width           :   4.50pt;
	height          :  12.00pt;
	}
div#e16             { /* <SUP>1</SUP> Ask.com Enc... */
	position        : absolute;
	left            :  30.00pt;
	top             :2786.25pt;
	width           : 456.75pt;
	height          :  22.50pt;
	}
div#e15             { /* Copyright 2013, 2023   A... */
	position        : absolute;
	left            : 228.00pt;
	top             :2834.25pt;
	width           : 282.75pt;
	height          :  30.75pt;
	}
div#e14             {
	position        : absolute;
	left            : 379.50pt;
	top             :2848.50pt;
	width           :  19.50pt;
	height          :  12.00pt;
	}
span#e13            { /* nature_website_11016006.... */
	background      : transparent url(nature_website_11016006.jpg) no-repeat top left;
	position        : absolute;
	left            : 285.00pt;
	top             :1711.50pt;
	width           : 151.50pt;
	height          : 181.50pt;
	}
div#e12             { /* Teeth Fossil Gallery */
	position        : absolute;
	left            : 257.25pt;
	top             : 138.00pt;
	width           : 223.50pt;
	height          :  23.25pt;
	}
span#e11            { /* nature_website_11016005.... */
	background      : transparent url(nature_website_11016005.jpg) no-repeat top left;
	position        : absolute;
	left            : 200.25pt;
	top             :   0.00pt;
	width           : 177.75pt;
	height          : 132.75pt;
	}
span#e10            { /* nature_website_11016037.... */
	background      : transparent url(nature_website_11016037.jpg) no-repeat top left;
	position        : absolute;
	left            : 377.25pt;
	top             :   0.00pt;
	width           : 178.50pt;
	height          : 132.75pt;
	}
span#e9             { /* nature_website_11016004.... */
	background      : transparent url(nature_website_11016004.jpg) no-repeat top left;
	position        : absolute;
	left            : 555.00pt;
	top             :   0.00pt;
	width           : 183.75pt;
	height          : 133.50pt;
	}
span#e8             { /* nature_website_11016002.... */
	background      : transparent url(nature_website_11016002.jpg) no-repeat top left;
	position        : absolute;
	left            : 192.00pt;
	top             :2505.00pt;
	width           : 278.25pt;
	height          :  78.00pt;
	}
span#e7             { /* nature_website_11016002.... */
	background      : transparent url(nature_website_11016002.jpg) no-repeat top left;
	position        : absolute;
	left            : 192.00pt;
	top             :2505.00pt;
	width           : 278.25pt;
	height          :  78.00pt;
	}
span#e6             { /* nature_website_11016002.... */
	background      : transparent url(nature_website_11016002.jpg) no-repeat top left;
	position        : absolute;
	left            : 192.00pt;
	top             :2505.00pt;
	width           : 278.25pt;
	height          :  78.00pt;
	}
span#e5             { /* nature_website_11016002.... */
	background      : transparent url(nature_website_11016002.jpg) no-repeat top left;
	position        : absolute;
	left            : 192.00pt;
	top             :2505.00pt;
	width           : 278.25pt;
	height          :  78.00pt;
	}
span#e4             { /* nature_website_11016003.... */
	background      : transparent url(nature_website_11016003.jpg) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             :1693.50pt;
	width           : 702.75pt;
	height          : 200.25pt;
	}
span#e3             { /* nature_website_11016002.... */
	background      : transparent url(nature_website_11016002.jpg) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             :2501.25pt;
	width           : 685.50pt;
	height          : 194.25pt;
	}
span#e2             { /* nature_website_11016001.... */
	background      : transparent url(nature_website_11016001.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             :1973.25pt;
	width           : 678.75pt;
	height          : 184.50pt;
	}
div#e1              { /* <DIV><FONT size="4">Home... */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            :  45.75pt;
	top             : 203.25pt;
	width           :  87.75pt;
	height          :  62.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 738.75pt;
	height          :2887.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
